/* 
Theme Name: Denver Boat Show
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Custom child theme of Hello Elementor
Author: Mimi Designs - Mary Makowsky
Author URI: https://mimiwebdesigns.com/
Template: hello-elementor
Text Domain: denver-boat-show
*/

/* Add your custom styles here */

/**********
 * Footer
 * *******/

footer .elementor-widget-text-editor a {
	color: #fff;
}

footer .elementor-widget-text-editor a:hover {
	color: #C79E5C;
}

/*****************
 * Exhibitor PW
 * **************/

input#pwbox-4656 {
    border: 1px solid #333;
}